Subject: Re: PWG-ANNOUNCE> Printer Working Group 2009 Renewal Invoices reminder

From: KANGHOON LEE <[email-masked]>
Date: Wed, 21 Jan 2009 03:45:04 +0000 (GMT)

html; charset=windows-1252'>

Hi Jerry,

Few years ago, I have asked to change the primary contact for Samsung, but
I still get the email as primary contact.  Could you change the primary
contact to be Nam Heo for Samsung? His email address is [email-masked]. I
think secondary contact will continue to be Shah Bhatti.  I am forwarding
this mail to him, so he will follow-up with the membership payment.

Thanks

? ??
Kanghoon Lee

Senior Manager,
Dev. Group 1
Digital Printing Division
Digital Media Network
SAMSUNG ELECTRONICS CO.,LTD
Office : +82-31-277-5732
Mobile : 010-9931-4664
E-Mail : [email-masked]

------- Original Message -------
Sender : Jerry Thrasher<[email-masked]>
Date : 2009-01-21 07:32 (GMT+09:00)
Title : PWG-ANNOUNCE> Printer Working Group 2009 Renewal Invoices reminder

Just a friendly reminder to the PWG member company (primary contacts)

regarding the 2009 membership renewal

period.  Please try to process the membership forms as soon as possible.

If you have any issues or questions,

please let me know.

_____________________________________

(Embedded image moved to file: pic23434.gif)LEXMARK

Jerry Thrasher

PWG Chair

Senior Engineer, WW Corporate Standards

C14/082-3, 740 New Circle Rd, Lexington Ky 40550

Office: +1 859 825 4056     Fax: +1 859 232 7628

thrasher(at)lexmark(dot)com